petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCTelescopeGetIgnoreKSPComputeOperators

Get the flag indicating if KSPComputeOperators will be used.

### Synopsis

    #include "petscksp.h"
    #include "petscdm.h"
    PetscErrorCode PCTelescopeGetIgnoreKSPComputeOperators(PC pc,PetscBool *v)

Not Collective Many br

### Input Parameter

. pc - the preconditioner context Many br

### Output Parameter

. v - the flag Many br

Many br

.keywords: PC, telescoping solve Many br

Level:advanced
Location:src/ksp/pc/impls/telescope/telescope.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages